.width{
  width: 1200px;
  margin: 0 auto;
  overflow: visible;
}
.max{
  min-width: 1200px;
  background: #f6f6f6;
}

.header{
  height: 100px;
  line-height: 100px;
  position: fixed;
  width: 100%;
  z-index: 999;
  transition: all .3s;
}
.header-fixed{
  background: rgba(0,0,0,0.5);
}
.header-box{
  width: 1200px;
  display: flex;
  margin: 0 auto;
}
.menu-list{
  display: flex;
}
.menu-li{
  margin-right: 30px;
  color: #fff;
  font-size: 14px;
}
.menu-li:hover{
  color: #dcb67b;
}
.act-menu{
  color: #dcb67b;
}
.logo{
  width: 40%;
  text-align: center;
  color: #dcdcdc;
  font-size: 24px;
  font-weight: bold;
}



.one{
  background: url(../images/one/bg.jpg) no-repeat center;
  background-size: cover;
  /* aspect-ratio: 2560 / 760; */
  height: 800px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  overflow: visible;
  position: relative;
  width: 100%;
}
.one-box{
  position: absolute;
  z-index: 999;
}
.one-anim{
  position: relative;
  width: 1200px;
  height: 500px;
  right: 0;
}
.o-img{
  position: absolute;
}

.v1{
  right: -100px;
  top: 80px;
  z-index: 1;
}
.v2{
  right: -60px;
  top: 80px;
  z-index: 2;
  width: 750px;
}
.v3{
  right: 135px;
  top: -60px;
  z-index: 3;
  animation: mov3 5s ease-in-out infinite;
}
@keyframes mov3 {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.v4{
  z-index: 4;
  right: 250px;
  top: 270px;
  animation: mov4 3s ease-in-out infinite;
}

@keyframes mov4 {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.18);
  }
  100% {
    transform: scale(1);
  }
}
.v5{
  z-index: 5;
  right: -10px;
  top: 110px;
  animation-name: mov5;
  animation-duration: 3s;
  animation-delay: 0s;
  animation-iteration-count: infinite;
}
@keyframes mov5 {
  50% {
    top: 90px;
  }
  100% {
    top: 110px;
  }
}
.v6{
  z-index: 6;
  right:550px;
  top: 105px;
  animation-name: mov6;
  animation-duration: 4s;
  animation-delay: 0s;
  animation-iteration-count: infinite;
}
@keyframes mov6 {
  50% {
    top: 85px;
  }
  100% {
    top: 105px;
  }
}

.v7{
  z-index: 7;
  right: 210px;
  top: -50px;
  animation: mov7 5s linear infinite;
}

@keyframes mov7 {
  from {
    transform: rotate(0deg) translateX(20px) rotate(0deg);
  }

  to {
    transform: rotate(360deg) translateX(20px) rotate(-360deg);
  }
}

.v8{
  z-index: 8;
  right: -150px;
  top: 260px;
  animation: mov8 3s linear infinite;
}
@keyframes mov8 {
  50% {
    top: 240px;
  }
  100% {
    top: 260px;
  }
}

.v9{
  z-index: 9;
  right: 800px;
  top: 0px;
  animation: mov9 4s linear infinite;
}
@keyframes mov9 {
  50% {
    top: 20px;
  }
  100% {
    top: 0;
  }
}

.v10{
  z-index: 10;
  right: 50px;
  top: 0px;
  animation: mov10 3s linear infinite;
}
@keyframes mov10 {
  50% {
    top: 40px;
  }
  100% {
    top: 0;
  }
}
.v11{
  z-index: 11;
  right: 500px;
  top: 400px;
  animation: mov11 5s linear infinite;
}
@keyframes mov11 {
  50% {
    top: 350px;
  }
  100% {
    top: 400px;
  }
}


.one-title{
  font-size: 36px;
  color: #fff;
  font-weight: bold;
  margin-bottom: 20px;
}
.one-desc{
  color: #9e9e9e;
  margin-bottom: 20px;
  font-size: 18px;

}
.one-btn{
  background: url('../images/button1.png') no-repeat center;
  background-size: 100%;
  width: 170px;
  height: 40px;
  font-size: 14px;
  line-height: 40px;
  color:#502d1b ;
  cursor: pointer;
  text-indent: 40px;
  position: relative;
  z-index: 999;
}

.two-box{
  background: #f6f6f6;
  padding: 20px;
  position: relative;
  top: -100px;
  overflow: visible;
  display: flex;
  justify-content: space-between;
}
.two-list{
  width: 23.5%;
  overflow: hidden;
  transition: all .5s;
  box-shadow: 0 8px 12px -6px rgba(0,0,0,0.2);
}
.two-list:hover .two-img{
  transform: scale(1.1);
}
.two-list-text{
  padding: 15px;
  width: 100%;
  border: 1px solid #e5e5e5;
  background: #fff;
}
.two-img{
  width: 100%;
  transition: all .5s;
}
.title{
  color: #151515;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 8px;
}
.two-list-desc{
  color: #8d8d8d;
}

.three-title{
  width: 290px;
  height: 65px;
  background: url(../images/kuang_1.png) no-repeat center;
  background-size: 100% 100%;
  margin: 0 auto;
  position: relative;
  text-align: center;
  line-height: 65px;
}
.three-en-title{
  color: #8D8D8D;
  position: absolute;
  top: -32px;
  width: 100%;
  text-align: center;
}
.three-zh-title{
  color: #151515;
  font-size: 24px;
  font-weight: bold;
}
.three-tabs{
  display: flex;
  justify-content: center;
  margin-top: 40px;
}
.tabs{
  width: 200px;
  text-align: center;
  cursor: pointer;
}
.tabs-icon{
  background: url(../images/wxz_kk.png) no-repeat center;
  height: 5px;
  background-size: 30px 5px;
}
.act-tabs .title{
  color: #b98546;
}
.act-tabs .tabs-icon{
  background: url(../images/xz_kk.png) no-repeat center;
  background-size: 30px 5px;
}
.three-main{
  border: 1px solid #e5e5e5;
  width: 100%;
  margin-top: 40px;
  box-shadow: 0 8px 12px -6px rgba(0,0,0,0.2);
  overflow: hidden; 
}
.three-content{
  display: flex;
  justify-content: space-between;
  padding: 20px;
  align-items: center;
  background: #fff;
  width: 100%;
}
.three-main-left{
  padding-left: 50px;
}
.three-main-desc{
  color: #787878;
  font-size: 14px;
  margin-bottom: 35px;
  max-width: 470px;
}
.three-main-right{
  position: relative;
  transition: all .5s;
  top: 0;
}
.three-right-img{
  height: 320px;
  padding-top: 50px;
  box-sizing: content-box;
  position: relative;
  transition: all .5s;
  top: 0;
}
.three-right-img-two{
  position: absolute;
  top: 30px;
  left: 20px;
  width: 125px;
  height: 125px;
}
.right-img-hover:hover{
  top: -10px;
}

.fore{
  background: url(../images/bg2.jpg) no-repeat center;
  background-size: cover;
  height: 800px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  overflow: visible;
  margin-top: 100px;
}

.fore-title{
  width: 290px;
  height: 65px;
  background: url(../images/kuang_2.png) no-repeat center;
  background-size: 100% 100%;
  margin: 0 auto;
  position: relative;
  text-align: center;
  line-height: 65px;
}
.fore-en-title{
  color: #bbb;
  position: absolute;
  width: 100%;
  text-align: center;
}
.fore-zh-title{
  color: #fff;
  font-size: 24px;
  font-weight: bold;
}
.game-box{
  display: flex;
  color: #fff;

}
.game{
  margin-top: 40px;
  overflow: hidden;
}
.game-left{
  width: 35%;
  padding-top: 100px;
}
.game-title{
  font-size: 32px;
  font-weight: bold;
}
.act-game{
  color: #b98546;
}
.dian{
  width: 12px;
  height: 12px;
  display: inline-block;
  background: url(../images/dian.png) no-repeat center;
  border-radius: 50%;
  margin: 0 5px ;
}
.game-text{
  font-size: 15px;
  color: #d9d9d9;
  width: 80%;
  margin-top: 30px;
}
.game-title-two{
  margin-bottom: 20px;
}
.game-text-two{
  font-size: 10.5px;
  color: #fff;
  line-height: 30px;
  display: flex;
  align-items: center;
}
.game-text-desc{
  opacity: 0.7;
}
.game-text-two-icon{
  width: 18px;
  height: 18px;
  margin-right: 10.5px;
}
.game-right{
  flex: 1;
  flex-wrap: wrap;
  display: flex;
  padding-left: 100px;
  justify-content: end;
}
.game-imgs{
  width: 150px;
  background: url(../images/yxbg.png) no-repeat center;
  height: 180px;
  background-size: 100% 100%;
  margin-right: 20px;
  margin-top: 20px;
  text-align: center;
  transition: all .5s;
}
.game-imgs:hover{
  margin-top: -1px;
}
.game-icon{
  width: 120px;
  height: 120px;
  margin: 10px auto 0;
}
.game-tips{
  color:#363636;
  font-size: 18px;
  margin-top: 10px;
}
.pages{
  text-align: center;
  display: flex;
  justify-content: center;
  margin-top: 100px;
}
.page{
  background: url(../images/ft_wxz.png) no-repeat center;
  background-size: 100% 100%;
  width: 30px;
  height: 10px;
  margin-right: 10px;
  cursor: pointer;
}
.act-page{
  background: url(../images/ft_xz.png) no-repeat center;
  background-size: 100% 100%;
}


.five,.six{
  margin-top: 120px;
}

.five-desc{
  text-align: center;
  color: #8d8d8d;
  margin: 65px auto;
}
.five-box{
  display: flex;
  justify-content: end;
  position: relative;
  
}
.five-box-left{
  position: absolute;
  left: 0;
  width: 500px;
  top: 68px;
  z-index: 2;
}
.five-box-right{
  width: 830px;
  box-sizing: border-box;
  border: 1px solid #e5e5e5;
  background: #fff;
  display: flex;
  flex-wrap: wrap;
  padding: 50px 0px 0px 200px ;
  box-shadow: 0 8px 12px -6px rgba(0,0,0,0.2);
}
.five-list{
  width: 50%;
  padding-right: 80px;
  margin-bottom: 80px;
}
.list-icon{
  margin-bottom: 25px;
}
.five-list-title{
  font-size: 19px;
  color: #2e2f33;
  margin-bottom: 12px;
}
.list-ic{
  margin-bottom: 35px;
}
.five-list-desc{
  color: #888;
  font-size: 15px;
}

.six-box{
  display: flex;
  justify-content: space-between;
  margin-bottom: 165px;
}
.six-list{
  width: 310px;
  height: 264px;
  border: 1px solid #e5e5e5;
  text-align: center;
  padding: 60px 0;
  box-sizing: border-box;
  background: #fff;
  box-shadow: 0 8px 12px -6px rgba(0,0,0,0.2);
  
}
.six-icon{
  margin: 0 auto 20px;
  transition: all .5s;
}
.six-kf{
  margin-bottom: 20px;
  font-size: 18px;
  color: #2e2f33;
}
.six-text{
  color: #7b7b7b;
  border: 1px solid #aeaeae;
  display: inline-block;
  padding: 2px 10px;
  border-radius: 25px;
  
}
.six-list:hover .six-icon{
    margin-top: -10px;
}










.footer{
  height: 200px;
  background:url(../images/bg4.png) no-repeat center;
  background-size: cover;
}



/* 侧边按钮 */
.fixed-contact {
  position: fixed;
  z-index: 99999;
  right: 100px;
  top: 50%;
  margin-top: -86px;
  width: 39px;

  border: 2px solid #23273c;
  border-radius: 28px;
  padding-left: 0;
  background: #26232a;
  cursor: pointer;
  padding-bottom: 10px;
}

.fixed-contact li {
  position: relative;
  height: 28px;
  margin-top: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.fixed-contact li span,.fixed-contact li a {
  transition: all 0.5s ease-in-out;
}
.fixed-contact li:hover span,.fixed-contact li:hover a {
  opacity: 1;
  right: 70px;
  width: auto;
  overflow: initial;
  height: auto;
  padding: 11px 20px;
  font-size: 14px;
}
.fixed-contact li:not(:first-child)::after {
  content: '';
  display: block;
  width: 16.5px;
  height: 1px;
  background: #484f70;
  position: absolute;
  top: -4px;
}
.fixed-contact li img:first-child {
  display: none;
}
.fixed-contact li:hover img:first-child {
  display: block;
}
.fixed-contact li:hover img:nth-child(2) {
  display: none;
}
.fixed-contact img {
  position: absolute;
  width: 18px;
  height: auto;
  display: block;
  z-index: 10;
  color: #fff;
}
.fj img{
  width: 30px;
}
.fixed-contact li a {
  position: absolute;
  z-index: 5;
  color: #fff;
  background: #d8d8d8;
  border: 2px solid #23273c;
  box-shadow: 8px 8px 20px 0px rgba(0, 0, 0, 0.3),
    -8px -8px 20px 0px rgba(0, 0, 0, 0.3);
  background-image: linear-gradient(#262b41, #1b1e2e);
  right: 42px;
  font-size: 0;
  font-family: PingFangSC, PingFangSC-Regular;
  font-weight: 400;
  color: #ffffff;
  white-space: pre;
  opacity: 0;
  overflow: hidden;
  transition: all 0.4s ease-in-out;
}
.fixed-contact li a::after {
  content: '';
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 14px solid #262b41;
  font-size: 0;
  position: absolute;
  right: -18px;
  top: 12px;
  transform: rotate(90deg);
}


@media screen and (max-width: 1350px) {
  .width{
    width: 100%;
    box-sizing: border-box;
  }
  .max{
   
  }
  .one-box{
    padding-left: 50px;
  }
  .one{
    height: 600px;
  }
  .one-anim{
    transform: scale(0.6);
  }
  .v10{
    right: 0;
  }
  .game{
    box-sizing: border-box;
  }
  .game-box {
    padding: 0 20px;
  }
  .game-right{
    padding-left: 20px;
  }
  .five{
    padding: 0 20px;
  }
  .six{
    padding: 0 20px;
  }
  .fixed-contact{
    right: 50px;
  }
}
.swiper-wrapper{
  
}